@charset "UTF-8";
@font-face {
  font-family: 'rest-ref';
  src: url("../icons/icons.eot");
  src: url("../icons/icons.eot?#iefix") format("embedded-opentype"), url("../icons/icons.woff") format("woff"), url("../icons/icons.ttf") format("truetype"), url("../icons/icons.svg#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Brandon Text */
@font-face {
  font-family: 'BrandonText';
  src: url("https://cdn.otstatic.com/common/font/Brandon/Brandon_txt_reg-webfont.woff2") format("woff2"), url("https://cdn.otstatic.com/common/font/Brandon/Brandon_txt_reg-webfont.woff") format("woff"); }

@font-face {
  font-family: 'BrandonText';
  src: url("https://cdn.otstatic.com/common/font/Brandon/Brandon_txt_med-webfont.woff2") format("woff2"), url("https://cdn.otstatic.com/common/font/Brandon/Brandon_txt_med-webfont.woff") format("woff");
  font-weight: 500; }

@font-face {
  font-family: 'BrandonText';
  src: url("https://cdn.otstatic.com/common/font/Brandon/Brandon_txt_bld-webfont.woff2") format("woff2"), url("https://cdn.otstatic.com/common/font/Brandon/Brandon_txt_bld-webfont.woff") format("woff");
  font-weight: 700; }

/* Japanese Fonts */
@font-face {
  font-family: 'OpenTableHiragino';
  font-weight: normal;
  src: local("Hiragino Sans W3"), local("ヒラギノ角ゴシック W3"), local("ヒラギノ角ゴ ProN W3"), local("Hiragino Kaku Gothic ProN"); }

@font-face {
  font-family: 'OpenTableHiragino';
  font-weight: 500;
  src: local("Hiragino Sans W5"), local("ヒラギノ角ゴシック W5"), local("ヒラギノ角ゴ ProN W3"), local("Hiragino Kaku Gothic ProN W3");
  /* There is no W5 for Hiragino Pro */ }

@font-face {
  font-family: 'OpenTableHiragino';
  font-weight: 700;
  src: local("Hiragino Sans W6"), local("ヒラギノ角ゴシック W6"), local("ヒラギノ角ゴ ProN W6"), local("Hiragino Kaku Gothic ProN W6"); }

@font-face {
  font-family: "OpenTableYuGothic";
  src: local("Yu Gothic Medium");
  font-weight: 100; }

@font-face {
  font-family: "OpenTableYuGothic";
  src: local("Yu Gothic Medium");
  font-weight: 200; }

@font-face {
  font-family: "OpenTableYuGothic";
  src: local("Yu Gothic Medium");
  font-weight: 300; }

@font-face {
  font-family: "OpenTableYuGothic";
  src: local("Yu Gothic Medium");
  font-weight: 400; }

@font-face {
  font-family: "OpenTableYuGothic";
  src: local("Yu Gothic Bold");
  font-weight: bold; }

/**
 * -webkit-font-smoothing and -moz-osx-font-smoothing
 * https://developer.mozilla.org/en-US/docs/Web/CSS/font-smooth (only Mac OS X/macOS)
 *
 * text-size-adjust - https://developer.mozilla.org/en-US/docs/Web/CSS/text-size-adjust
 * why is 100%, not none - https://blog.55minutes.com/2012/04/iphone-text-resizing/
 */
/**
 * Custom Tokens
 */
/**
 * Base styles for every widget
 */
.ot-dtp-picker {
  font-family: "BrandonText", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 16px;
  line-height: 20px;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  #ot-reservation-widget:lang(ja) .ot-dtp-picker {
    font-family: BrandonText, Helvetica Neue, Helvetica, Arial, OpenTableHiragino, Roboto, Droid Sans, "游ゴシック体", OpenTableYuGothic, YuGothic, Yu Gothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif; }
  .ot-dtp-picker input[type="submit"] {
    font-family: "BrandonText", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 16px;
    line-height: 20px;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
    #ot-reservation-widget:lang(ja) .ot-dtp-picker input[type="submit"] {
      font-family: BrandonText, Helvetica Neue, Helvetica, Arial, OpenTableHiragino, Roboto, Droid Sans, "游ゴシック体", OpenTableYuGothic, YuGothic, Yu Gothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif; }

.ot-offscreen {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }

.ot-button {
  background-color: #da3743;
  border: 1px solid #da3743;
  border-radius: 4px;
  color: white;
  cursor: pointer;
  display: block;
  font-weight: bold;
  padding: 14px 0 15px;
  text-align: center;
  text-decoration: none;
  width: 100%; }
  .ot-button:focus, .ot-button:hover {
    background-color: #b8222d;
    color: white; }

.picker {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #333;
  position: absolute;
  z-index: 100;
  width: 100%;
  top: -52px; }

.picker.up {
  top: -290px; }

.picker__input {
  cursor: default;
  width: 100%; }

.picker__input.picker__input--active {
  border-color: #d8d9db; }

.picker__holder {
  border-radius: 4px;
  opacity: 0;
  background: #f1f2f4;
  -webkit-box-shadow: 0 0 0 1px #d8d9db;
  box-shadow: 0 0 0 1px #d8d9db;
  max-height: 0;
  width: 223px;
  height: 300px;
  left: calc(50% - 112px);
  position: absolute;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: opacity .15s ease-out,position .15s ease-out,max-height 0s .15s,-webkit-transform .15s ease-out;
  transition: opacity .15s ease-out,position .15s ease-out,max-height 0s .15s,-webkit-transform .15s ease-out;
  transition: transform .15s ease-out,opacity .15s ease-out,position .15s ease-out,max-height 0s .15s;
  transition: transform .15s ease-out,opacity .15s ease-out,position .15s ease-out,max-height 0s .15s,-webkit-transform .15s ease-out; }
  .picker__holder:focus {
    outline: none; }

.down .picker__holder {
  -webkit-transform: translateY(16px) perspective(600px) rotateX(0);
  transform: translateY(16px) perspective(600px) rotateX(0); }

.up .picker__holder {
  -webkit-transform: translateY(16px) perspective(600px) rotateX(0);
  transform: translateY(16px) perspective(600px) rotateX(0); }

.picker--opened .picker__holder {
  max-height: 400px;
  opacity: 1;
  -webkit-transform: translateY(0) perspective(600px) rotateX(0);
  transform: translateY(0) perspective(600px) rotateX(0);
  -webkit-transition: opacity .15s ease-out,position .15s ease-out,max-height 0s,-webkit-transform .15s ease-out;
  transition: opacity .15s ease-out,position .15s ease-out,max-height 0s,-webkit-transform .15s ease-out;
  transition: transform .15s ease-out,opacity .15s ease-out,position .15s ease-out,max-height 0s;
  transition: transform .15s ease-out,opacity .15s ease-out,position .15s ease-out,max-height 0s,-webkit-transform .15s ease-out; }

.ot-datepicker {
  z-index: 1; }

.picker__input--active {
  z-index: 0; }

.picker__box {
  padding: 8px 16px 16px 16px; }

.picker__close {
  text-align: left;
  padding: 8px 24px;
  display: block;
  background: white;
  color: #da3743;
  cursor: pointer; }
  .picker__close:before {
    font-family: 'rest-ref';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 20px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "l"; }
  .picker__close:hover {
    color: #b8222d; }
  .picker__close:before {
    font-size: 9px;
    padding-right: 8px; }

.picker__header {
  text-align: center;
  position: relative; }

.picker__month, .picker__year {
  display: inline-block;
  margin-left: 4px;
  margin-right: 4px; }

.picker__nav--next, .picker__nav--prev {
  position: absolute;
  color: #2d333f;
  display: block;
  top: 0;
  width: 24px;
  border: 1px solid #ccc;
  border-radius: 50%; }

.picker__nav--prev {
  left: 0;
  margin-right: 24px; }
  .picker__nav--prev:before {
    font-family: 'rest-ref';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 20px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "l"; }

.picker__nav--next {
  right: 0;
  margin-left: 24px; }
  .picker__nav--next:before {
    font-family: 'rest-ref';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 20px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "r"; }

.picker__nav--prev:before,
.picker__nav--next:before {
  font-size: 9px; }

.picker__nav--disabled.picker__nav--prev:before,
.picker__nav--disabled.picker__nav--next:before {
  color: #d8d9db; }

.picker__nav--next:hover, .picker__nav--prev:hover {
  cursor: pointer;
  border-color: #da3743;
  border-width: 1px; }

.picker__nav--disabled, .picker__nav--disabled:before, .picker__nav--disabled:before:hover, .picker__nav--disabled:hover {
  cursor: default;
  background: 0 0;
  color: #d8d9db; }

.picker__table {
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  font-size: 14px;
  width: 100%;
  margin: 10px 0 0 -1px; }
  .picker__table td {
    margin: 0;
    padding: 0;
    height: 25px;
    text-align: center;
    border: 1px solid #d8d9db; }

.picker__weekday {
  width: 14.285714286%;
  font-size: 12px;
  padding-bottom: 4px;
  color: #2d333f;
  font-weight: normal; }

.picker__day {
  margin: auto;
  width: 22px;
  height: 21px;
  line-height: 23px;
  text-align: center; }
  .picker__day--today {
    border: 2px solid #d8d9db; }
  .picker__day--selected, .picker__day--highlighted, .picker__day--selected:hover, .picker__day--infocus:hover, .picker__day--outfocus:hover {
    border: 2px solid #da3743; }

.picker__day--disabled:before {
  border-top-color: #d8d9db; }

.picker__day--outfocus {
  color: #999; }

.picker__day--infocus:hover, .picker__day--outfocus:hover {
  cursor: pointer; }

.picker__day--disabled, .picker__day--disabled:hover {
  color: #d8d9db;
  cursor: default;
  border: none; }

.picker__day--highlighted.picker__day--disabled, .picker__day--highlighted.picker__day--disabled:hover {
  background: #bbb; }

.picker__footer {
  border: none; }

.ot-dtp-picker {
  background: white;
  position: relative;
  width: 192px;
  padding: 16px;
  border-radius: 2px; }
  .ot-dtp-picker:before, .ot-dtp-picker:after {
    content: " ";
    display: table; }
  .ot-dtp-picker:after {
    clear: both; }
  .ot-dtp-picker .ot-dtp-picker-form {
    margin: 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    background: white; }
  .ot-dtp-picker .ot-dtp-picker-selector {
    margin: 0;
    width: 100%;
    position: relative;
    height: 48px;
    border-bottom: 1px solid #ccc;
    font-weight: 500; }
    .ot-dtp-picker .ot-dtp-picker-selector .ot-dtp-picker-selector-link {
      position: relative;
      display: block;
      color: #2d333f;
      padding: 14px 20px 14px 36px;
      z-index: 1; }
      .ot-dtp-picker .ot-dtp-picker-selector .ot-dtp-picker-selector-link:after {
        font-family: 'rest-ref';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 20px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "m";
        position: absolute;
        font-size: 6px;
        right: 12px;
        color: #2d333f; }
      .ot-dtp-picker .ot-dtp-picker-selector .ot-dtp-picker-selector-link:before {
        position: absolute;
        font-size: 21px;
        left: 12px;
        color: #2d333f;
        top: 15px; }
    .ot-dtp-picker .ot-dtp-picker-selector select {
      position: absolute;
      opacity: 0;
      top: 0;
      height: 100%;
      width: 100%;
      cursor: pointer;
      border-radius: 0;
      -webkit-appearance: none;
      -webkit-border-radius: 0;
      color: #2d333f;
      font-size: 16px;
      background-color: white;
      z-index: 2; }
    .ot-dtp-picker .ot-dtp-picker-selector:hover .ot-dtp-picker-selector-link {
      color: #2d333f;
      outline: 1px solid #aaa; }
    .ot-dtp-picker .ot-dtp-picker-selector .ot-dtp-picker-selector-link.ot-date-label.menu-opened, .ot-dtp-picker .ot-dtp-picker-selector .ot-dtp-picker-selector-link.ot-select-label.highlighted,
    .ot-dtp-picker .ot-dtp-picker-selector:hover .ot-dtp-picker-selector-link.ot-date-label.menu-opened,
    .ot-dtp-picker .ot-dtp-picker-selector:hover .ot-dtp-picker-selector-link.ot-select-label.highlighted {
      outline: 1px solid #237b98;
      -webkit-box-shadow: 0 0 0.25rem #237b98;
      box-shadow: 0 0 0.25rem #237b98; }
  .ot-dtp-picker .ot-date-picker .ot-dtp-picker-selector-link {
    overflow: hidden;
    white-space: nowrap; }
    .ot-dtp-picker .ot-date-picker .ot-dtp-picker-selector-link:before {
      font-family: 'rest-ref';
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 20px;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "d";
      font-size: 16px; }
  .ot-dtp-picker .ot-date-picker .ot-dtp-picker-select,
  .ot-dtp-picker .ot-date-picker .ot-dtp-picker-select:focus {
    outline: 0;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    cursor: pointer;
    height: 100%;
    border: 0;
    opacity: 0; }
  .ot-dtp-picker .ot-time-picker .ot-dtp-picker-selector-link:before {
    font-family: 'rest-ref';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 20px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "t";
    font-size: 16px; }
  .ot-dtp-picker .ot-party-size-picker {
    border-bottom: none;
    margin-bottom: 1px; }
    .ot-dtp-picker .ot-party-size-picker .ot-dtp-picker-selector-link:before {
      font-family: 'rest-ref';
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 20px;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "p";
      font-size: 16px; }
  .ot-dtp-picker .ot-dtp-picker-button {
    border-radius: 0 0 2px 2px;
    height: 48px;
    margin: 0 !important;
    -webkit-box-shadow: 0 0 0 1px #da3743;
    box-shadow: 0 0 0 1px #da3743;
    -webkit-appearance: none; }
  .ot-dtp-picker.tall {
    width: 256px; }
    .ot-dtp-picker.tall .ot-date-label {
      display: none; }
    .ot-dtp-picker.tall .ot-date-picker {
      height: 237px; }
    .ot-dtp-picker.tall .picker {
      top: 8px; }
      .ot-dtp-picker.tall .picker .picker__box {
        padding: 0; }
      .ot-dtp-picker.tall .picker .picker__header {
        margin: 0 12px; }
      .ot-dtp-picker.tall .picker .picker__holder {
        width: 255px;
        height: 229px;
        overflow: hidden;
        left: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        background: transparent; }
      .ot-dtp-picker.tall .picker .picker__table td {
        height: 28px; }
      .ot-dtp-picker.tall .picker .picker__day {
        width: 31px;
        height: 24px;
        line-height: 25px; }
      .ot-dtp-picker.tall .picker .picker__close {
        display: none; }
  .ot-dtp-picker.wide {
    width: 806px; }
    .ot-dtp-picker.wide .ot-dtp-picker-form {
      height: 48px; }
      .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector {
        width: 200px;
        border-bottom: none;
        float: left; }
      .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector + .ot-dtp-picker-selector {
        border-left: 1px solid #d8d9db; }
      .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-button {
        border-radius: 0 2px 2px 0;
        width: 200px;
        float: right; }
    .ot-dtp-picker.wide .picker {
      top: 90%; }
      .ot-dtp-picker.wide .picker .picker__close {
        display: none; }
      .ot-dtp-picker.wide .picker .picker__holder {
        background: white;
        height: 236px; }
      .ot-dtp-picker.wide .picker.down:after, .ot-dtp-picker.wide .picker.down:before {
        opacity: 0;
        border: 8px solid transparent;
        content: ' ';
        height: 0;
        left: calc(50% - 4px);
        position: absolute;
        width: 0; }
      .ot-dtp-picker.wide .picker.down:after {
        border-bottom-color: white;
        top: -16px; }
      .ot-dtp-picker.wide .picker.down:before {
        border-bottom-color: #ccc;
        top: -17px; }
      .ot-dtp-picker.wide .picker.down.picker--opened:after, .ot-dtp-picker.wide .picker.down.picker--opened:before {
        opacity: 1;
        -webkit-transition: opacity .15s .15s;
        transition: opacity .15s .15s; }

/**
 * Styles for widgets
 */
.grayed {
  color: gray; }

.ot-title {
  margin: 4px auto 12px auto;
  font-weight: bold;
  font-size: 18px;
  text-align: center; }

.ot-dtp-picker.wide {
  background: none; }
  .ot-dtp-picker.wide .ot-title {
    text-align: left;
    margin-bottom: 12px; }
  .ot-dtp-picker.wide .ot-powered-by {
    background-position: left;
    margin-bottom: 12px; }

.ot-powered-by {
  height: 24px;
  background-image: url("data:image/svg+xml;base64,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");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 107px 24px;
  margin-top: 12px; }

.ot-dtp-picker {
  margin: auto; }
  .ot-dtp-picker .ot-dtp-picker-form {
    border: none;
    border-radius: 0; }
  .ot-dtp-picker #ot-restaurant-picker-error {
    position: absolute;
    left: -1000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden; }
  .ot-dtp-picker .ot-dtp-picker-selector {
    width: calc(100% - 2px);
    border: 1px solid #d8d9db;
    border-width: 1px 1px 0 1px; }
    .ot-dtp-picker .ot-dtp-picker-selector.ot-restaurant-picker {
      margin-bottom: 8px;
      border: 1px solid #d8d9db;
      border-radius: 2px; }
      .ot-dtp-picker .ot-dtp-picker-selector.ot-restaurant-picker .ot-dtp-picker-selector-link {
        padding: 14px 28px 14px 14px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis; }
      .ot-dtp-picker .ot-dtp-picker-selector.ot-restaurant-picker.error {
        border: 1px solid #da3743;
        -webkit-box-shadow: 0 0 2px 1px rgba(218, 55, 67, 0.5);
        box-shadow: 0 0 2px 1px rgba(218, 55, 67, 0.5); }
        .ot-dtp-picker .ot-dtp-picker-selector.ot-restaurant-picker.error a.ot-select-label {
          color: #da3743; }
          .ot-dtp-picker .ot-dtp-picker-selector.ot-restaurant-picker.error a.ot-select-label::after {
            color: #da3743; }
  .ot-dtp-picker .picker {
    top: -110px; }
    .ot-dtp-picker .picker .picker__holder {
      height: 355px; }
  .ot-dtp-picker .ot-dtp-picker-button {
    -webkit-box-shadow: none;
    box-shadow: none; }
  .ot-dtp-picker.wide {
    min-width: 832px;
    max-width: 1168px;
    width: calc(100% - 32px); }
    .ot-dtp-picker.wide .ot-dtp-picker-form {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 160px;
        flex: 0 0 160px;
        border: 1px solid #d8d9db;
        border-width: 1px 0 1px 0; }
        .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector.ot-restaurant-picker {
          border-width: 1px;
          border-radius: 2px 0 0 2px;
          min-width: 192px;
          -webkit-box-flex: 1;
          -ms-flex: 1 1 30%;
          flex: 1 1 30%; }
      .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-button {
        height: 50px; }
